Jump to content

MediaWiki:Gadget-GR-aurora.user.css

From LithoGraphica

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* ==UserStyle==
@name           gradient - GR, aurora
@description    displays "field_relativity" swatch including green beam
@version        1.0.1
@author         reverseDragon
@namespace      github.com/openstyles/stylus
==/UserStyle== */

/* Gadget "gradient-GR-aurora"  -  displays both colors on all versions of GR swatch

To turn this on all the time, go to Preferences and select  gradient-GR-aurora -   [https://research.moraleconomy.au/index.php?title=Special:Preferences#mw-prefsection-gadgets]
To easily toggle this style on and off, install a user styles add-on, and then open this URL:
https://research.moraleconomy.au/index.php?action=raw&title=MediaWiki:Gadget-GR-aurora.user.css */

@media screen {
 /*.hue li.field_relativity:before, ol.hue li.field_relativity:before, ol.hue li[value].field_relativity:before  {  /* number list * /
   background: ;
 }*/

 dl.hue.field_relativity .field_relativity .figure, dl.hue.field_relativity .field_relativity:before { background: #374a2b linear-gradient(155deg,#374a2b,#597746,#a1ca58,#3e5132,#374a2b); }  /* definition list */ 
 .hue.field_relativity .hue-term .field_relativity { background: #374a2b linear-gradient(150deg,#374a2b,#374a2b,#a1ca58,#374a2b,#374a2b); }
}

/* [[Category:Hue configuration Gadgets]] */